using Hotline.Share.Dtos.Push;
using MediatR;

namespace Hotline.Push.Notifies
{
    public record PushMessageNotify(MessageDto NotifyDto) : INotification;

    /// <summary>
    /// 收到短信
    /// </summary>
    /// <param name="NotifyDto"></param>
    public record ReceiveMessageNotify(MessageDto NotifyDto) : INotification;
}
